当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [问题] 求救nv早期显卡tnt 3d效果无法启动。
帖子发表于 : 2007-12-27 15:37 
头像

注册: 2007-10-25 8:39
帖子: 52
地址: gz
送出感谢: 0 次
接收感谢: 0 次
nv早期显卡tnt 3d效果无法启动。
刚开始是显卡驱动无法装上,找了个dvd的光盘从dvd源中勉强装上了驱动。
第一次装gtk也装不上,只好删了重装,装上了结果是3D效果无法启动,无语了。。。。
有谁用TNT的显卡装成功3d桌面的,我想确定下是不是硬件的问题。


附件:
Screenshot-3.png
Screenshot-3.png [ 320.17 KiB | 被浏览 831 次 ]

Screenshot-2.png
Screenshot-2.png [ 200.76 KiB | 被浏览 818 次 ]

Screenshot-1.png
Screenshot-1.png [ 216.81 KiB | 被浏览 798 次 ]

Screenshot.png
Screenshot.png [ 378.29 KiB | 被浏览 797 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-12-27 19:16 
头像

注册: 2007-10-25 8:39
帖子: 52
地址: gz
送出感谢: 0 次
接收感谢: 0 次
心都凉了,没人给个建议吗?为什么我发的求助帖都没人理的 :evil: :evil: :evil:


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-27 19:18 
头像

注册: 2007-12-02 14:09
帖子: 705
送出感谢: 0 次
接收感谢: 0 次
tnt 根本不是真正意义的3d卡 ?怎么启动 tnt 有64m显存 是???

TNT2 都不支持3d特效的 不用说tnt了~~


_________________
悟以往之不鉴,知来者之可追
识迷途其未远 觉今是而昨非


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-12-27 19:21 
头像

注册: 2007-10-25 8:39
帖子: 52
地址: gz
送出感谢: 0 次
接收感谢: 0 次
是tnt2的显卡,不过没有听谁说过tnt2不支持3d特效阿!!


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-12-27 19:23 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
貌似不支持吧..


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-12-27 19:29 
头像

注册: 2007-10-25 8:39
帖子: 52
地址: gz
送出感谢: 0 次
接收感谢: 0 次
BigSnake.NET 写道:
貌似不支持吧..

你确定吗?伤心。。。。。 呜呜


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-12-27 19:31 
头像

注册: 2007-12-02 14:09
帖子: 705
送出感谢: 0 次
接收感谢: 0 次
tnt2 不支持几何和光源变换 换句话说没有 gpu~~ 不支持真正意义的3d~~


_________________
悟以往之不鉴,知来者之可追
识迷途其未远 觉今是而昨非


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-12-27 19:44 
头像

注册: 2007-10-25 8:39
帖子: 52
地址: gz
送出感谢: 0 次
接收感谢: 0 次
晶晶守护神 写道:
tnt2 不支持几何和光源变换 换句话说没有 gpu~~ 不支持真正意义的3d~~

gpu是什么不是很清楚阿。不过有个老鸟跟我说,3d桌面配置很底的,旧的tnt都装得上。日了 !害的我装了n次gtk!


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-12-27 19:52 
头像

注册: 2007-12-19 21:42
帖子: 1163
送出感谢: 0 次
接收感谢: 0 次
晶晶守护神 写道:
tnt2 不支持几何和光源变换 换句话说没有 gpu~~ 不支持真正意义的3d~~
没有TnL就不是3D这玩笑开大了!
不过TNT/TNT2确实不支持Compiz就是了.


_________________
北極熊都是左撇子…………


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-12-27 20:22 

注册: 2005-06-11 8:19
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
楼上对一半错一半 和tnl无关,支持与否是看显卡有没有DRI和驱动.......
tnt2到还真支持:)

nVidia
nVidia TNT2 M64 32MB (tested with kororaa livecd 0.1)
nVidia GeForce 256 Pro (with nvidia-glx-1.0.7174)
nVidia GeForce 2 Go 16MB and 32MB (with nvidia-glx-1.0.8178)
nVidia GeForce 2 MX 200 (with latest nvidia-glx-1.0.8178 and nvidia-kernel-1.0.8178-r3)
nVidia GeForce 2 MX 400 (with latest nvidia-glx-1.0.8178 and nvidia-kernel-1.0.8178-r3)
nVidia GeForce 2 MX 440 (with latest nvidia-glx-1.0.8178 and nvidia-kernel-1.0.8178-r3)

详见
http://gentoo-wiki.com/HARDWARE_Video_C ... _Under_XGL


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-12-27 20:41 
头像

注册: 2007-12-19 21:42
帖子: 1163
送出感谢: 0 次
接收感谢: 0 次
回楼上,但是ubuntu源里的nvidia-glx-legacy也就是TNT2用的驱动不支持Compiz的,我手头就有一块M64,或许找另外的驱动能支持,不过现在不用TNT2M64了,没法证实…………


_________________
北極熊都是左撇子…………


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-12-27 20:51 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
找到了。下载这个使用
TNT可以用Compiz的

网页
http://www.albertomilone.com/nvidia_scripts1.html
下载点
http://albertomilone.com/ubuntu/nvidia/ ... u4_all.deb


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-12-27 21:12 
头像

注册: 2007-10-25 8:39
帖子: 52
地址: gz
送出感谢: 0 次
接收感谢: 0 次
:D :D 谢谢先 想不到柳明花暗又一村。不管成不成功都谢谢大家,谢谢楼上的阿。


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-12-28 10:53 
头像

注册: 2007-10-25 8:39
帖子: 52
地址: gz
送出感谢: 0 次
接收感谢: 0 次
luojie-dune 写道:

你给的网页和下载点我都打不开,要用代理上吗?


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-12-28 11:11 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
listen 写道:
luojie-dune 写道:

你给的网页和下载点我都打不开,要用代理上吗?





论坛搜索到
http://forum.ubuntu.org.cn/viewtopic.ph ... af5a603a30
比较老,试验下吧。

似乎很有用,整理一下简介。

What is Envy?: Envy是?
一个针对Ubuntu和Debian的应用程序,使用Python和PyGTK:
1)探测显卡型号(支持ATI或Nvidia)
2)应对显卡,下载正确的驱动程序──从官方站
3)处理依赖关系(编辑器, OpenGL之类)(根据系统版本和内核)以便组建模块 (build the module)
4)安装/卸载驱动
5)设置xorg.conf
6)重新启动X

另外,它也可以在无X情况下使用。

"Envy" is an application for Ubuntu Linux and Debian written in Python and PyGTK which will:
1) detect the model of your graphic card (ATI and Nvidia cards are supported). However "Manual installation" is also available
2) download the right version of the proprietary driver for your ATI or Nvidia card from ATI or Nvidia's websites
3) handle the dependencies (compilers, OpenGL, etc.) (according to your OS version and kernel) required to build the module
4) install/uninstall the driver
5) set up your xorg.conf (i.e. the configuration file of the Xserver) for you (according to your system specifications)
6) restart the Xserver for you (if you wish so) (this feature is available only in the textual interface)

Envy features both a GUI (which you can launch only inside a Desktop Environment) and a textual interface which you can use if, for example, you cannot start the Xserver.


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译